> ## Documentation Index
> Fetch the complete documentation index at: https://docs.givebutter.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a campaign team



## OpenAPI

````yaml https://givebutter.com/docs/api.json get /v1/campaigns/{campaign}/teams/{team}
openapi: 3.1.0
info:
  title: Givebutter API Documentation
  version: 1.0.0
  description: >-
    Givebutter Public API - Access and manage your campaigns, contacts,
    transactions, and more.
servers:
  - url: https://api.givebutter.com/
security:
  - http: []
paths:
  /v1/campaigns/{campaign}/teams/{team}:
    get:
      tags:
        - Campaign Teams
      summary: Get a campaign team
      operationId: campaigns.teams.show
      parameters:
        - name: campaign
          in: path
          required: true
          description: The campaign ID
          schema:
            type: integer
        - name: team
          in: path
          required: true
          description: The team ID
          schema:
            type: integer
      responses:
        '200':
          description: '`CampaignTeamResource`'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CampaignTeamResource'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    CampaignTeamResource:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        logo:
          type: string
        slug:
          type: string
        url:
          type: string
        raised:
          type: number
        goal:
          type: number
        supporters:
          type: integer
        members:
          type: integer
        created_at:
          type: string
        updated_at:
          type: string
      required:
        - id
        - name
        - logo
        - slug
        - url
        - raised
        - goal
        - supporters
        - members
        - created_at
        - updated_at
      title: CampaignTeamResource
  responses:
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````